@charset "utf-8";
/*********************************************
内容       : ログイン前共通CSS
ページURL  : http://mocom.tv/top.phtml など
作成者     : ???
追記       : おおで 2014/01/27 共通ヘッダなど 781行～
*********************************************/

:root {
	--red1: rgb(233 0 0);
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
	-webkit-touch-callout:none;
	-webkit-text-size-adjust : none;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

#nav ul {
	list-style:none;
	letter-spacing: normal;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	color:#3399cc;
	font-size:100%;
}

/* 色関係 */
.telwait_pink {
	color: #ff88a4;
}
.color_gray {
	color: #a9a9a9;
}
/*************************/

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

/*************************/


div#pagelink {
	text-align: center;
	margin: 5px auto;
}

/* 女性一覧ページのページ説明 */
div#desc_page {
	margin: 15px 10px;
	padding: 10px 13px;
	border: 1px solid #d7d7d7;
}

div#desc_page .subject {
	background-color: #51b7c4;
	color: #fff;
	padding: 5px 10px 4px;
}

div#desc_page .text_area {
	padding-top: 10px;
	font-size: 11px;
	line-height: 130%;
}
/*************************/

.detailLink{
	display:block;
	margin:5px auto;
	padding:5px 0 0;
	line-height: 25px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	border: 1px solid #999999;
	background: -moz-linear-gradient(top, #FFFFFF, #DBDBDB);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#DBDBDB));
	width: 80%;
}

.btnlLink{
	color: white;
	background-color: white;
	font-weight: bold;
	box-shadow: 0 2px 2px rgba(100, 100, 100, 0.15);
	text-shadow: none;
	display:block;
	margin:5px auto;
	padding:5px 0 2px;
	line-height: 25px;
	font-size: 14px;
	text-decoration: none;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	border: 1px solid #F60;
	background: -moz-linear-gradient(top, #FBAE05, #FD8C02 );
	background: -webkit-gradient(linear, left top, left bottom, from(#FBAE05), to(#FD8C02));
	width: 80%;
}

.pageNavi { margin:5px auto 0; padding:10px 0; color:#ccc; text-align:center; font-size: 14px; }
.pageNavi:after { content:''; display:block; clear:both; }
.pageNavi li { display:inline-block; }
.pageNavi a,
.pageNavi span {
	display:block; line-height:30px;
}
.pageNavi a {
	text-decoration: none;
	border-radius: 5px;		/* CSS3草案 */ 
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	background: -moz-linear-gradient(center top , #FFFFFF 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(0.50, #F1F1F1), color-stop(0.51, #E1E1E1), to(#F6F6F6) );
	border: 1px solid #999999;
	color: #392f08;
}
.pageNavi span {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: -moz-linear-gradient(center top , #FFFFFF 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), color-stop(0.50, #F1F1F1), color-stop(0.51, #E1E1E1), to(#F6F6F6) );
	border: 1px solid #c2c2c2;
	color: #b9b9b8;
}
.pageNavi .rpageOn a { padding:1px 25px 0; }
.pageNavi .rpageOff span { padding:1px 25px 0; }
.pageNavi .fpageOn a { padding:1px 25px 0; }
.pageNavi .fpageOff span { padding:1px 25px 0; }

.pageNavi2 a {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2), 0 0 1px #FFFFFF inset;
    background-attachment: scroll;
    background-color: transparent;
    background-image: -moz-linear-gradient(center top , #FFFFFF 0%, #C2C2C2);
    background-position: 0 0;
    background-repeat: repeat;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #999999;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #999999;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #999999;
    border-top-style: solid;
    border-top-width: 1px;
    color: #000000;
    display: block;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 7px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.9);
    width: 65%;
}

/*******************************************************/
/***  　ヘッダー                        　　　　　 　***/
/*******************************************************/

/*  ロ グ イ ン 後  */

#header{
	background:url(/img/bg_header.gif) repeat-x;
	height:60px;
}

#header h1{
	float:left;
	width:114px;
	height:33px;
	background: url(/spimg/head_logo.png) no-repeat top left;
	-webkit-background-size: 100% 100%;
	text-indent:-9999px;
	margin:10px 0px 0px 5px;
}

#header h1 a{
	display:block;
	width:114px;
	height:33px;
}

/*  ヘッダーメニュー  */

div#header ul{
	list-style:none;
	padding:5px 5px 0 0;
	float:right;
}
div#header ul li{
	display:inline-block;
	margin-left:6px;
}
div#header ul li a{
	background:url(/img/btn_head.png) no-repeat;
	background-size:100% auto;
	width:48px;
	height:48px;
	display:block;
	text-indent:-9999px;
}
div#header ul li#mailbtn a{

}
div#header ul li#pointbtn a{
	background-position:0 50%;
}
div#header ul li#searchbtn a{
	background-position:0 100%;
}

/*  ロ グ イ ン 前  */
#headerA{
	background: -moz-linear-gradient(bottom, #efefef, #fff);
	background: -webkit-gradient(linear, center bottom, center top, from(#efefef), to(#fff));
	width:100%;
	height:30px;
	padding:3px 0 15px;
}
#headerA .logo{
	width:114px;
	height:33px;
	background: url(/spimg/head_logo.png) no-repeat top left;
	-webkit-background-size: 100% 100%;
	text-indent:-9999px;
	float:left;
	margin:5px 0px 0px 5px;
}
#headerA .logo a{
	display:block;
	padding-bottom:20px;
}
#headerA h1{
	width:114px;
	height:33px;
	background: url(/spimg/head_logo.png) no-repeat top left;
	-webkit-background-size: 100% 100%;
	text-indent:-9999px;
	float:left;
	margin:5px 0px 0px 5px;
}
#headerA h1 a{
	display:block;
	padding-bottom:20px;
}
#headerA ul#hdBtn_text li{
	float:right;
	margin:10px 3px 0 0;
	list-style:none;
}
#headerA ul#hdBtn_text li#headNewregi a.registBtn,
#headerA ul#hdBtn_text li#headNewregi a.loginBtn{ 
	background: -moz-linear-gradient(top, #FFCA25, #D84D1C);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFCA25), to(#D84D1C));
	filter:progid:DXImageTransform.Microsoft.Gradient(Enabled=1,GradientType=0,StartColorStr='#ffFFCA25',EndColorStr='#ffD84D1C');
	display:block;
	overflow:hidden;
	width:70px;
	height:24px;
	text-align:center;
	font-weight:bold;
	line-height:25px;
	font-size:12px !important;
	color:#ffffff;
	text-decoration:none;
}
#headerA ul#hdBtn_text li#headLogin a.loginBtn,
#headerA ul#hdBtn_text li#headLogin a.registBtn{
	background: -moz-linear-gradient(top, #FF4089, #B50145);
	background: -webkit-gradient(linear, left top, left bottom, from(#FF4089), to(#B50145));
	filter:progid:DXImageTransform.Microsoft.Gradient(Enabled=1,GradientType=0,StartColorStr='#ffFF4089',EndColorStr='#ffB50145');
	display:block;
	overflow:hidden;
	width:70px;
	height:24px;
	text-align:center;
	font-weight:bold;
	line-height:25px;
	font-size:12px !important;
	color:#ffffff;
	text-decoration:none;
}

/*******************************************************/
/***  　コンテンツ        　　　　　　　　　　　　 　***/
/*******************************************************/

/*  全ページ  */

div#content{
	font-size:16px;
	line-height:1.4;
}
div#content a{
	font-size:16px !important;
}
div#content input{
	vertical-align:0.1em;
}
.inbox{
	padding:0 10px;
}

/*  タイトル  */

.title{
	font-size:16px !important;
	line-height:1.2;
}

/*  フォントサイズ  */

.size16{
	font-size:16px !important;
}
.size14{
	font-size:14px !important;
}
.size12{
	font-size:12px !important;
}
.size11{
	font-size:11px !important;
}

/*  文字の間隔  */

.high12{
	line-height:1.2;
}
.high16{
	line-height:1.6;
}
.high18{
	line-height:1.8;
}

/*  チェックボタン  */

input[type="checkbox"]{
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
    transform: scale(1.4);
	margin-left:5px;
}

/*  ログイン情報  */

span.fifthminits{
	color:#ff9393;
}
span.org{
	color:#0066ff;
}
span.ccc{
	color:#ff3333;
}
span.blue{
	color:#0099cc;
}

/*  LINE風メール  */

.messagebox{
	margin-bottom:15px;
}
.messearea{
	min-width:30%;
	max-width:60%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px;
	line-height:1.4;
}
.send{
	vertical-align:bottom !important;
}
.linepic{
	height:50px !important;
}

/*  会員ランクと特典  */

table.rankbox{
	border-collapse:collapse;
	border:1px solid #666666;
}
table.rankbox td{
	border:1px solid #666666;
	white-space:nowrap;
	width:50%;
	padding:5px;
}

/*  女性ブログ  */

.searchbox{
	height:30px;
	margin:0 auto 12px;
	padding:0 6px;
	width:94%;
	border:1px solid #bcbcbc;
	font-size:14px;
}
/*.chbtn{
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
    transform: scale(1.4);
	margin-left:5px;
}*/
.searchbtn{
	border:1px solid;
	border-color:#a5a5a5 #bcbcbc #bcbcbc;
	-moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
	background:-moz-linear-gradient(top, #808080 0%, #515151 50%, #333333 50%, #454545 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#808080), color-stop(0.5,#515151), color-stop(0.5,#333333), to(#454545));
	line-height:30px;
	height:30px;
	width:;
	font-size:12px;
	padding:0 13px;
	color:#ffffff;
	margin-top:14px;
}

/*  ＡＶヘッダーメニュー  */

div.headAv ul li a{
	background:url(/img/btn_av.png) no-repeat !important;
	background-size:100% auto !important;
}
div.headAv ul li#movbtn a{

}
div.headAv ul li#findbtn a{
	background-position:0 50% !important;
}
div.headAv ul li#mypagebtn a{
	background-position:0 100% !important;
}

/*  ＡＶ検索  */

div.swin{
	display:table-cell;
	padding-right:20px;
}
div.swin input{
    -moz-box-sizing: border-box;    /* Firefox */  
    -webkit-box-sizing: border-box;   /* Safari 3 */
	-moz-background-clip: border-box;
    -webkit-background-clip: border-box;
	border:1px solid;
	border-color:#a5a5a5 #bcbcbc #bcbcbc;
	-moz-box-shadow:0 1px 3px #c2c2c2 inset;
    -webkit-box-shadow:0 1px 3px #c2c2c2 inset;
	-moz-border-radius:15px 15px 15px 15px;
    -webkit-border-radius:15px 15px 15px 15px;
	height:30px;
	width:100%;
	font-size:14px;
	padding:0 6px;
	margin:0 5px 12px 10px;
}
div.swinbtn{
	display:table-cell;
	width:1%;
	padding-right:10px;
}
div.swinbtn input{
	border:1px solid;
	border-color:#a5a5a5 #bcbcbc #bcbcbc;
	-moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
	background:-moz-linear-gradient(top, #808080 0%, #515151 50%, #333333 50%, #454545 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#808080), color-stop(0.5,#515151), color-stop(0.5,#333333), to(#454545));
	line-height:30px;
	height:30px;
	width:;
	font-size:12px;
	padding:0 13px;
	color:#ffffff;
}

/*  ＡＶマイページ  */

ul.myselect{
	text-align:center;
	font-size:16px !important;
}
ul.myselect li{
	display:inline-block;
	width:46%;
	background:-moz-linear-gradient(top, #fbfbfb 0%, #fbfbfb 50%, #ebebeb 50%, #ebebeb 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), color-stop(0.5,#fbfbfb), color-stop(0.5,#ebebeb), to(#ebebeb));
	border:1px solid #bebebe;
}
ul.myselect li.mov{
	-moz-border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
	margin-right:-4px;
}
ul.myselect li.fav{
	-moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
	margin-left:-4px;
}
ul.myselect li.mov_on{
	-moz-border-radius:5px 0 0 5px;
    -webkit-border-radius:5px 0 0 5px;
	background:-moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 50%, #e3e3e3 50%, #e3e3e3 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#f3f3f3), color-stop(0.5,#f3f3f3), color-stop(0.5,#e3e3e3), to(#e3e3e3));
	padding:5px 0;
	font-weight:bold;
}
ul.myselect li.fav_on{
	-moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
	background:-moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 50%, #e3e3e3 50%, #e3e3e3 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#f3f3f3), color-stop(0.5,#f3f3f3), color-stop(0.5,#e3e3e3), to(#e3e3e3));
	padding:5px 0;
	font-weight:bold;
}
ul.myselect li.mov_on a{
	color:#424242;
}
ul.myselect li.fav_on a{
	color:#424242;
}
ul.myselect li a{
    display:block;
	padding:5px;
}

/*  動画ダウンロード  */

/*div.subtitle{
	background:url(/img/bg_subtitle.png) repeat-x;
	height:30px;
	line-height:30px;
	color:#ffffff;
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
}*/
input.dwld{
	font-size:16px;
	margin:20px;
	padding:5px 10px;
}
div.flipsnap{
	margin:15px 0px;
	padding-left:10px;
}
div.flipsnap a{
	background:-moz-linear-gradient(top, #f3f3f3 0%, #f3f3f3 50%, #e9e9e9 50%, #e9e9e9 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#f3f3f3), color-stop(0.5,#f3f3f3), color-stop(0.5,#e9e9e9), to(#e9e9e9));
	border:1px solid #9b9b9b;
	display:inline-block;
	width:20px;
	padding:10px;
	margin:0 5px 5px 0;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

/*  floatクリア  */

.clear{
	clear:both;
}

/*******************************************************/
/***  　フッター          　　　　　　　　　　　　 　***/
/*******************************************************/

/*  ロ グ イ ン 後  */

#memberMenu,#bottomMenu{
	text-align:center;
	background: url(/img/bg_membermenu.gif) repeat;
	padding-top:6px;
}
#memberMenu ul,#bottomMenu ul{
	margin:0px auto 2px;
	width:312px;
	}
#memberMenu li,#bottomMenu li{
	width:102px;
	height:50px;
	text-indent:-9999px;
	padding:0 2px;
	display:table-cell;
	list-style:none;
	-webkit-background-size: 102px 44px;
}
#memberMenu li a,#bottomMenu li a{
	display:block;
	min-height:44px;
	width:device-width;
}

#memberMenu li#memMail{
	background: url(/spimg/menu_bottom_mailbox.png) no-repeat;
}
#memberMenu li#memPoint{
	background: url(/spimg/menu_bottom_point.png) no-repeat;
}
#memberMenu li#memSearch{
	background: url(/spimg/menu_bottom_searchtop.png) no-repeat;
}
#memberMenu li#offSearch{
	background: url(/spimg/menu_bottom_searchtop.png) no-repeat;
}

#memberMenu li#memMain,#bottomMenu li#bmMainmenu{
background: url(/spimg/menu_bottom_mainmenu.png) no-repeat;
}

/*  ロ グ イ ン 前  */

#bottomMenu li#bmRegist{
	background: url(/spimg/menu_bottom_regist.png) no-repeat top left;
}
#bottomMenu li#bmSearchtop{
	background: url(/spimg/menu_bottom_searchtop.png) no-repeat top left;
}

/*  コピーライト  */

#footer{
	height:30px;
	width:100%;
	margin:0 auto;
	padding:10px 0px 5px 0px;
	background:-moz-linear-gradient(top, #efefef, #fff);
	background:-webkit-gradient(linear, center top, center bottom, from(#efefef), to(#fff));
	/*position: fixed !important;*/
	position:static;
	bottom:0;
	left:0;
	right:0;
	visibility: visible;
}
#memberMenu,#bottomMenu{
	font-size:16px;
	text-align:left;
}

* html div#footer{ 
	width:100%;     
	position:absolute;      
	bottom:expression(eval(document.documentElement.scrollBottom+)); 
}

#footer p{
	line-height:1.2em;
	font-size:xx-small;
	text-align:center;
	padding:0 0 0 0;
	margin:0 auto;
}


/*  女性のプロフ内で使用  */

.profBox {
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	border: 1px solid #666666;
	background-color: #fff;
}


/**************************

2014/01/27 追記 共通ヘッダーなど

**************************/
/**************************

COMMON

**************************/
body {
	width: 100%;
	margin: 0;
	position: relative;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
	font-size: 1rem;
	line-height: 1.2em;
}
p {
	color: #333;
	font-size: 0.8rem;
}
.note { color: #FF0072; }
.rice { margin-left: 1em; }
.rice:before {
	content: "※";
	margin-left: -1em;
}
.notice { margin-bottom: 10px;}
.notice:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 12px;
	background: url(/emoji/f9dc.gif) no-repeat;
	margin-right: 2px;
}
.prTit {
	text-align: center;
	padding: 10px 0;
	font-weight: bold;
	font-size: 1rem;
}
/**************************

HEADER

**************************/
#commonHeader {
	position: relative;
	height: 46px;
	margin-bottom: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.00, #3e3e3e));
	background: -webkit-linear-gradient(#3e3e3e, #000);
	background: -moz-linear-gradient(#3e3e3e, #000);
	background: -o-linear-gradient(#3e3e3e, #000);
	background: -ms-linear-gradient(#3e3e3e, #000);
	background: linear-gradient(#3e3e3e, #000);
}
#commonHeader:after {
	content: "";
	position: absolute;
	z-index: 30;
	left: 0;
	bottom: -2px;
	display: block;
	width: 100%;
	height: 2px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fb59a1), color-stop(0.00, #ff0072));
	background: -webkit-linear-gradient(#ff0072, #fb59a1);
	background: -moz-linear-gradient(#ff0072, #fb59a1);
	background: -o-linear-gradient(#ff0072, #fb59a1);
	background: -ms-linear-gradient(#ff0072, #fb59a1);
	background: linear-gradient(#ff0072, #fb59a1);
	box-shadow: 0 1px 1px #999;
}
#siteLogo {
	float: left;
	overflow: hidden;
	width: 114px;
	height: 33px;
	margin: 6px 0 0 6px;
}
#siteLogo img { width: 114px; }
#nav {
	float: right;
	padding: 6px 6px 0 0;
	width: auto;
}
#nav li { display: inline-block; }
#nav li a {
	display: block;
	float: left;
	margin: 0 0px 0 0;
	padding: 0 2px;
	border-radius: 4px;
	color: #FFF;
	font-size: 8px!important;
	text-decoration: none;
	text-shadow: 1px 1px 0 0 #000;
	letter-spacing: -0.2em;
}
#nav li:last-child a { margin: 0; }
#nav li a.btn_m {
	height: 32px;
	line-height: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #037efe), color-stop(0.00, #2acbff));
	background: -webkit-linear-gradient(top, #2acbff 0%, #037efe 88%);
	background: -moz-linear-gradient(top, #2acbff 0%, #037efe 88%);
	background: -o-linear-gradient(top, #2acbff 0%, #037efe 88%);
	background: -ms-linear-gradient(top, #2acbff 0%, #037efe 88%);
	background: linear-gradient(to bottom, #2acbff 0%, #037efe 88%);
	border: solid 1px #0b93fb;
	box-shadow: 0px 0 1px 0px #8bd5f8 inset;
}
#nav li a.entry_m {
	padding-right: 5px;
	line-height: 32px;
	font-size: 14px!important;
	font-weight: bold;
	letter-spacing: -0.1em;
	background-size: ;
}
#nav li a.entry_m:before{
	content: "";
	position: static;
	margin-left: 0;
	display: block;
	float: left;
	width: 20px;
	height: 27px;
	background: url(/spimg/nav.png) 0px 4px no-repeat;
	background-size: 20px auto;
	-moz-background-size: 20px auto;
	-webkit-background-size: 20px auto;
	-o-background-size: 20px auto;
	-ms-background-size: 20px auto; 
}
#nav li a.login_m { text-align: center;width: 32px; }
#nav li a.login_m:before{
	content: "";
	position: static;
	display: block;
	width: 30px;
	height: 22px;
	margin-left: 0;
	background: url(/spimg/nav.png) 10px -35px no-repeat;
	background-size: 13px auto;
	-moz-background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-o-background-size: 13px auto;
	-ms-background-size: 13px auto; 
}

#commonHeader.globalHeader {
	padding-top: 8px;
	margin-bottom: 4px;
}
#commonHeader.globalHeader #nav {
	padding: 4px 4px 0 0;
}
#commonHeader.globalHeader #nav li a.entry_m {
	margin-right: 6px;
}

#commonHeader.globalHeader .perfInfo {
	padding: 0 160px 0 10px;
}

/**************************

CONTENT

**************************/
.case {
	position: relative;
	display: block;
	margin: 0 6px 10px;
	border: solid 2px #FFF;
	border-radius: 10px;
	text-align: center;
	background: #FFF;
	-webkit-box-shadow: 0 0 1px 1px #ffb8da inset, 0 0 1px 1px #C9C9C9;
	box-shadow: 0 0 0px 1px #ffb8da inset, 0 0 0px 1px #C9C9C9;
}
.addTitle {
	padding-top: 32px;
}
.titLv1 {
	text-align: center;
	font-size: 1rem;
	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" ,Meiryo, "ＭＳ Ｐゴシック", "MS PGothic" ,sans-serif;
}
.addTitle .titLv1 {
	position: absolute;
	top: -3px;
	left: -3px;
	border-radius: 10px 10px 0 0;
	border-left: solid 3px #000;
	border-right: solid 3px #000;
	display: block;
	width: 100%;
	height: 35px;
	line-height: 30px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.00, #333));
	background: -webkit-linear-gradient(#333, #000);
	background: -moz-linear-gradient(#333, #000);
	background: -o-linear-gradient(#333, #000);
	background: -ms-linear-gradient(#333, #000);
	background: linear-gradient(#333, #000);
	color: #FFF;
	font-size: 16px;
	letter-spacing: 0.1em;
	white-space: nowrap;
}
.addTitle .titLv1:after {
	content: "";
	position: absolute;
	left: -3px;
	bottom: 4px;
	display: block;
	width: 100%;
	height: 2px;
	background-color: #ff2575;
	border-left: solid 3px #ff2575;
	border-right: solid 3px #ff2575;
}

/*2015/09/11
************************/
.img-wrap {
	display: block;
}
.img-wrap__item {
	display: block;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}


.titleOnBanner {
	text-align: center;
	padding: 0 8px;
	margin-top: 20px;
}
.titleOnBanner_item {
	font-size: 12px;
	font-weight: bold;
}
@media screen and (max-width: 328px) {
	.titleOnBanner_item {
		font-size: 11px;
	}
}
.roundned-full {
	border-radius: 100%;
}
.titleOnBanner_wrap .img-wrap__item {
	max-width: 100%;
}
.align-center {
	text-align: center;
}
.font-hirakakupro {
	font-family: 'HiraKakuPro';
}
.red1 {
	color: var(--red1);
}

.text-bold {
	font-weight: bold;
}

.text-12 {
	font-size: 12px;
}

.text-16 {
	font-size: 16px;
}

.text-10 {
	font-size: 10px;
}

/* margin  */
.mt-16 {
	margin-top: 16px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-16 {
	margin-bottom: 16px;
}

.flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
}

.flex-col {
	flex-direction: column;
}

.items-center {
	align-items: center;
}

.w-auto {
	width: auto;
}


